# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = libreoffice-es
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.2.4.2-1
pkgdesc = Spanish language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1780684976
packager = BuildDrone <http://kaosx.us>
size = 37654191
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = openoffice-es
conflict = openoffice-es
provides = openoffice-es
provides = libreoffice-langpack
makedepend = rpmextract
